# XCAFSchema_PXCAFDoc_SeqNodeOfGraphNodeSequence.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <XCAFSchema_PMMgt_PManaged.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_PXCAFDoc_SeqNodeOfGraphNodeSequence_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PXCAFDoc_SeqNodeOfGraphNodeSequence_Type_ ()
class class class | Handle (XCAFSchema_PXCAFDoc_SeqNodeOfGraphNodeSequence)

## Function Documentation

class class class class Handle | ( | XCAFSchema_PXCAFDoc_SeqNodeOfGraphNodeSequence |  | ) |

Standard_EXPORT Handle_Standard_Type& PXCAFDoc_SeqNodeOfGraphNodeSequence_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_PXCAFDoc_SeqNodeOfGraphNodeSequence_Type_ | ( |  | ) |